

div{
    padding-left: 35%;
    padding-right:40%;
    margin-top: 10%;
    font-family: Arial, Helvetica, sans-serif;
}
.otp-section{
    padding-left: 5%;
    padding-right:5%;
    margin-top: 10%;
    font-family: Arial, Helvetica, sans-serif;
    display: none;
}

fieldset{
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
}
.btn, .confirm-btn {
    border: none;
    color: white;
    padding: 4px 20px;
    text-align: center;
    text-decoration: none;
    border-radius: 5px;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
    background-color: white;
    color: black;
    border: 2px solid #555555;
}
  .btn:hover {
    background-color: #555555;
    color: white;
  }

  .enter, .confirm-otp{
      width: 60%;
  }
  .confirm-otp{
      width: 60%;
  }
  